[MainForm]
Label27=Προεπιλογή
GroupBox1=Ρυθμίσεις λίστας αναπαραγωγής
Label4=Κατηγορίες
Label5=Κυκλική κίνηση
Label32=Συνολικό μήκος λίστας αναπαραγωγής:
Label2=h
Label1=Λεπτά
Label9=d
cbNoRptArtist=Να μην επαναληφθεί ο καλλιτέχνης
chReadAdd=Διαβάστε επιπλέον πληροφορίες αρχείου (σημεία υπόδειξης κ.λπ.)
Label22=Λεπτά
Label6=Θεωρήστε τους καλλιτέχνες πανομοιότυπους εάν τα ονόματά τους ταιριάζουν με:
cbNoRptTrack=Να μην επαναληφθεί το κομμάτι
chNoRptAlbum=Να μην επαναληφθεί το άλμπουμ
Label7=Λεπτά
chNoRptTitle=Να μην επαναληφθεί ο τίτλος
Label10=Λεπτά
Button2=Δοκιμή
rbOverwrite=Αντικατάσταση
rbToTheEnd=Προσθήκη στο τέλος
Label3=Λεπτά
Label29=Προτεραιότητες
Button4=Πάνω
Button5=Κάτω
Label30=Εάν το πρόγραμμα δεν εντοπίσει κομμάτια που να πληρούν τα κριτήρια αναζήτησης κατά τη δημιουργία λίστας, η παράμετρος χαμηλότερης προτεραιότητας θα παραλειφθεί και η αναζήτηση θα συνεχίσει να χρησιμοποιεί τις υπόλοιπες παραμέτρους. Όσο χαμηλότερη είναι μια παράμετρος στη λίστα, τόσο χαμηλότερη είναι η προτεραιότητά της.
btnGen=Δημιουργία
btnExport=Εξαγωγή στο πρόγραμμα αναπαραγωγής
btnSavePlaylist=Αποθήκευση λίστας αναπαραγωγής...
Label28=Αποτέλεσμα:
btnReport=Εμφάνιση αναφοράς...
Button1=Ρυθμίσεις...
Button10=Σχετικά...
btnExit=Έξοδος
btStyle=Στυλ
TabSheet1=Δομή
TabSheet2=Ρυθμίσεις
TabSheet3=Καταγραφή
Button3=Βοήθεια...
Label11=Ποσότητα επικάλυψης κομματιού:
Label12=Δευτ/πτα
Button6=Σχετικοί καλλιτέχνες
chNoRepeatAlbumSameArtist=Συγκρίνετε μόνο το άλμπουμ από τον ίδιο καλλιτέχνη
txSavePreset=Αποθήκευση τρέχουσας προκαθορισμένης ρύθμισης;
Rename1=Μετονομασία...
Copy1=Αντιγραφή προεπιλεγμένου ονόματος
Generatemultipleplaylists1=Δημιουργία πολλών λιστών αναπαραγωγής...
chEmptyOnError=Σφάλμα κατά τη δημιουργία κενής λίστας αναπαραγωγής
chUseLastPlayed=Χρήση της ετικέτας Τελευταία αναπαραγωγή
Button8=Πολλοί καλλιτέχνες
Button7=Κανόνες αντιστοίχισης
chPlaylistWindow=Επανάληψη προστασίας με προσοχή για κομμάτια στο παράθυρο της λίστας αναπαραγωγής
Createevent1=Δημιουργία εκδήλωσης
chFilterNonPlayable=Φίλτρο μη αναπαραγώγιμων κομματιών
N1hour1=1 ώρα
N3hours1=3 ώρες
N6hours1=6 ώρες
N12hours1=12 ώρες
N24hours1=24 ώρες
N36hours1=36 ώρες
N2days1=2 ημέρες
N3days1=3 ημέρες
N5days1=5 ημέρες
N1week1=1 εβδομάδα
Showindexnumber1=Εμφάνιση αριθμού ευρετηρίου

[Main.Hints]
btNew=Νέο
btOpen=Άνοιγμα
btSave=Αποθήκευση
btDelete=Διαγραφή
btAddCat=Προσθήκη
btDelCat=Διαγραφή
btEditCat=Επεξεργασία
btCatImport=Εισαγωγή
btRight=Δεξιά
btLeft=Αριστερά
BitBtn11=Πάνω
BitBtn12=Κάτω

[PartForm]
@=Κατηγορία
TabSheet1=Γενικά
Label35=Όνομα:
Label1=Διάρκεια:
Label13=Κομμάτια
Label2=ώρα
Label22=Λεπτά
Label48=Δευτ/πτα
Label49=Δευτ/πτα
RadioButton1=Χρησιμοποιήστε όλα τα κομμάτια από την πηγή
chIgnoreDoNotRepeat=Παράβλεψη όλων των κανόνων "χωρίς επανάληψη"
chDoNotLoop=Χρησιμοποιήστε αυτήν την κατηγορία μόνο μία φορά (μην κάνετε επανάληψη)
chOutro=Outro: Προσθήκη μόνο στο τέλος της λίστας αναπαραγωγής
lbColors=Χρώματα
Textcolor1=Χρώμα κειμένου...
Backgroundcolor1=Χρώμα φόντου...
reset1=Επαναφορά
TabSheet3=Κομμάτια
GroupBox1=Προέλευση κομματιών:
rbSrcBase=Μουσική βιβλιοθήκη
rbSrcPlaylist=Λίστες αναπαραγωγής
rbSrcFolder=Φάκελος
chSrcIncludeSub=Συμπερίληψη υποφακέλων
rgSrcSelect=Επιλογή κομματιών:
rgSrcSelect1=Τυχαία
rgSrcSelect2=Σε σειρά
rgSrcTrack=Παρακολούθηση
Label8=Θέση εκκίνησης:
chPosAutoAdvance=Προώθηση σε κάθε παραγωγή
rbSrcTrack=Παρακολούθηση/ροή δικτύου/εντολή
Label18=Προσθήκη
Button1=Βιβλιοθήκη
Button2=Λίστα αναπαραγωγής
Button3=Φάκελος
Button8=Κομμάτι
Button9=Διαγραφή
TabSheet2=Φίλτρα
Label3=Έτος
Label4=από
Label5=έως
chExcludeWoYear=Εξαίρεση κομματιών χωρίς καθορισμένο "έτος"
chExcludeWoRating=Εξαίρεση κομματιών χωρίς καθορισμένη "βαθμολογία"
Label6=Σχόλιο
Label7=Επιλογή κομματιών που περιέχουν μία ή περισσότερες από τις καθορισμένες συμβολοσειρές στο πεδίο "σχόλιο". Διαχωρισμένα με κόμμα (,) ή ερωτηματικό (;). Η λέξη-κλειδί REQUIRE χρησιμοποιείται για να κάνει τη συμβολοσειρά μέτρια. ΟΧΙ λέξη-κλειδί που μπορεί να χρησιμοποιηθεί για την εξαίρεση κομματιών.
chLengthEnabled=Διάρκεια κομματιού
Label10=όχι περισσότερο από
Label11=τουλάχιστον
Label9=λεπτά
Label12=λεπτά
Label15=από
Label16=έως
chExcludeWoBPM=Εξαίρεση κομματιών χωρίς καθορισμένο "BPM"
Label21=Αξιολόγηση
sInclude=Συμπερίληψη
sExclude=Εξαίρεση
TabSheet4=Είδος
TabSheet5=Γλώσσα
TabSheet6=Αξιολόγηση
TabSheet7=Φύλο
TabSheet9=Προτεραιότητα
chUsePriorityRating=Αλλαγή προτεραιότητας επιλογής κομματιού με βάση την αξιολόγηση
Label47=Πρόσθετοι κανόνες προτεραιότητας
TabSheet8=Χωρίς επανάληψη
GroupBox2=Παράκαμψη κανόνων παγκόσμιου διαχωρισμού
sep0=Χρήση καθολικής τιμής
sep1=Καθορίστε
Label50=Πρόσθετοι κανόνες διαχωρισμού
Button5=OK
Button4=Ακύρωση
NetworkStream1=Ροή δικτύου
Command1=Εντολή
Teaser1=Μεταβολή
Comment1=Σχόλιο
N3=Επεξεργασία αντικειμένου...
chGenreFilter=Είδος
chGenderFilter=Φύλο
chLanguageFilter=Γλώσσα
Label51=Φίλτρο ετικετών
chGlobalCategory=Παγκόσμια κατηγορία
chSelType0=Κομμάτια
chSelType1=Κατηγορίες
SrcCatListCol0=Κατηγορία
SrcCatListCol1=Βαρύτητα

[ReportForm]
@=Αρχείο καταγραφής
Button1=Κλείσιμο

[SavePreset]
Label1=Προεπιλεγμένο όνομα:
Label2=Προεπιλεγμένη ομάδα:
Button1=OK
Button2=Ακύρωση

[PriorityRule]
@=Κανόνας προτεραιότητας
Button2=OK
Button3=Ακύρωση
Label1=Συνθήκη
Label3=ημέρες πριν
Label2=Ενέργεια
cnd0=Μέτρηση αναπαραγωγής
cnd1=Τελευταία αναπαραγωγή
cnd2=Έτος
cnd3=Είδος
cnd4=Ημερομηνία προσθήκης
pr0=μείωση προτεραιότητας κατά
pr1=αύξηση προτεραιότητας κατά
cm0=μικρότερο από
cm1=περισσότερο από
cm2=ισούται με
cnd5=Γλώσσα
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=Μείωση
s1=Αύξηση
s2=η μέτρηση αναπαραγωγής είναι
s3=η τελευταία αναπαραγωγή είναι
s4=μικρότερο από
s5=μεγαλύτερο από
s6=ημέρες πριν
s7=προτεραιότητα
s8=από
s9=για κομμάτια όπου
s10=έτος
s11=είδος
s12=ισούται
s13=η ημερομηνία προσθήκης είναι
s14=αν
s15=με ετικέτες
s16=χωρίς ετικέτες

[SeparationRule]
@=Κανόνας διαχωρισμού
Label1=Να μη γίνει επανάληψη
Label2=Περίοδος
Label3=Λεπτά
Button3=Ακύρωση

[SeparationStr]
s0=Να μη γίνει επανάληψη
s1=για
s2=λεπτά

[RelatedArtists]
@=Σχετικοί καλλιτέχνες
Edit1=Επεξεργασία...
AddArtist=Προσθήκη καλλιτέχνη
AddArtist2=Εισαγωγή ονόματος καλλιτέχνη
Edit1=Επεξεργασία...
Import1=Εισαγωγή...
Export1=Εξαγωγή...

[RelatedArtistsEdit]
@=Σχετικά
Label1=Ένας καλλιτέχνης ανά γραμμή
Button2=Ακύρωση

[ArtistCompare]
@=Σύγκριση
sMatch=Ταίριασμα
Label1=Καλλιτέχνης 1:
Label2=Καλλιτέχνης 2:

[MultipleArtists]
@=Πολλοί καλλιτέχνες
chUseMultiple=Εξαγωγή μεμονωμένων καλλιτεχνών για επαναλαμβανόμενη προστασία
Label1=Διαχωριστικά καλλιτέχνη (ένα ανά γραμμή)
btCancel=Ακύρωση

[MultiGen]
@=Δημιουργία πολλών λιστών αναπαραγωγής
Label1=Αποθήκευση λιστών αναπαραγωγής σε
Label2=Πρότυπο ονόματος αρχείου
Label4=Αριθμός έναρξης
Button2=Δημιουργία
Button3=Κλείσιμο
lPlaylistNum=Αριθμός λιστών αναπαραγωγής για κάθε προεπιλογή
Copycommandline1=Αντιγραφή γραμμής εντολών
Createevent1=Δημιουργία εκδήλωσης
tc0=Προεπιλογή
tc1=Όνομα αρχείου
btPreset=Προεπιλογή
Load1=Φόρτωση
Save1=Αποθήκευση...
Delete1=Διαγραφή

[ImportPreset]
@=Εισαγωγή προεπιλογών
Label1=Προεπιλογές
Label2=Κατηγορίες
Button1=Εισαγωγή
Button3=Επιλογή όλων
Button2=Κλείσιμο

[TagRule]
lbAny=οποιοδήποτε
Button2=Ακύρωση
sInclude=Συμπερίληψη
sExclude=Εξαίρεση

[CategorySource]
Label1=Βαρύτητα
Button2=Ακύρωση

